Aqlier/ 7月 23, 2021/ tech

WordPressのサイトヘルスステータスで、「1つ以上の推奨モジュールが存在しません」が表示されました。

推奨モジュール??ということで、モジュール「imagick」がインストールされていないようなメッセージ。

モジュール「imagick」とは???初見で。。。

調べていくと、サーバーの定義で「php.ini」に設定がないとのことで、モジュール、プラグイン等ではなく設定が足りていないようです。

以下は、さくらインターネットでの設定になります。


設定方法
1.さくらインターネットの会員メニューにログインして、コントロールパネルを開きます。

2.「スクリプト設定」ー「php.iniの設定」を選択します。

3.「extension = imagick.so」を追記して、「保存します」を押します。

Leave a Comment

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*
*